ul#css3menu1{
	max-width: 1096px; width: 100%; margin: 0 auto;list-style:none;padding:0;background-color:#4e81a2;border-width:2px;border-style:solid;border-color:#5595d6 #2872bd #1a5898 #2872bd;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:16px 'Lato',Lucida Sans Unicode,Lucida Grande,sans-serif;color:#000000;cursor:default;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;}
ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:10px 18px;}
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu1 > li.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1>li>a{
	padding:10px 18px;}
ul#css3menu1 li.topfirst>a{
	-moz-box-shadow:0 -1px 1px #1a5898 inset;-webkit-box-shadow:0 -1px 1px #1a5898 inset;box-shadow:0 -1px 1px #1a5898 inset;background-color:#59a0be;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.2),rgba(0,0,0,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));border-width:0 0px 2px 0;border-style:solid;border-color:#1a5898;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:10px 18px;color:#ffffff;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.2);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#33FFFFFF,endColorstr=#00000000)}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst > a.pressed{
	-moz-box-shadow:0 -1px 1px #1a5898 inset;-webkit-box-shadow:0 -1px 1px #1a5898 inset;box-shadow:0 -1px 1px #1a5898 inset;background-color:#2872bd;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.2),rgba(0,0,0,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));border-style:solid;border-color:#72aae2;color:#FFFFFF;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.2);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#33FFFFFF,endColorstr=#00000000)}
ul#css3menu1 li.topmenu>a{
	-moz-box-shadow:0 -1px 1px #1a5898 inset;-webkit-box-shadow:0 -1px 1px #1a5898 inset;box-shadow:0 -1px 1px #1a5898 inset;background-color:#59a0be;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.2),rgba(0,0,0,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));border-width:0 0px 2px 0;border-style:solid;border-color:#1a5898;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:10px 18px;color:#ffffff;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.2);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#33FFFFFF,endColorstr=#00000000)}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	-moz-box-shadow:0 -1px 1px #1a5898 inset;-webkit-box-shadow:0 -1px 1px #1a5898 inset;box-shadow:0 -1px 1px #1a5898 inset;background-color:#2872bd;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.2),rgba(0,0,0,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));border-style:solid;border-color:#72aae2;color:#FFFFFF;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.2);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#33FFFFFF,endColorstr=#00000000)}
ul#css3menu1 li.toplast>a{
	-moz-box-shadow:0 -1px 1px #1a5898 inset;-webkit-box-shadow:0 -1px 1px #1a5898 inset;box-shadow:0 -1px 1px #1a5898 inset;background-color:#59a0be;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.2),rgba(0,0,0,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));border-width:0 0 2px 0;border-style:solid;border-color:#1a5898;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:10px 18px;color:#ffffff;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.2);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#33FFFFFF,endColorstr=#00000000)}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast > a.pressed{
	-moz-box-shadow:0 -1px 1px #1a5898 inset;-webkit-box-shadow:0 -1px 1px #1a5898 inset;box-shadow:0 -1px 1px #1a5898 inset;background-color:#2872bd;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.2),rgba(0,0,0,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.2),rgba(0,0,0,0));border-style:solid;border-color:#72aae2;color:#FFFFFF;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.2);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#33FFFFFF,endColorstr=#00000000)}
@media screen and (max-width: 1025px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 1024px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 99% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}
	}
	
	@media screen and (max-width: 736px) {
	ul#css3menu1 {
		width: 95%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 90% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}